package cn.datax.service.email;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DataxMailApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataxMailApplication.class);
    }

}
